$(function () {
    $('#modal-excluir-documento').modal({
        'show': false
    });

    $('.btn-excluir-documento').click(function (e) {
        e.preventDefault();
        $('#form-excluir-documento').prop('action', $(this).prop('href'));
        $('#modal-excluir-documento').modal('show');
    });
});